<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrCancelTaxRegistrationMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrCancelTaxRegistration">
            <result property="zxuuid" column="ZXUUID" jdbcType="VARCHAR"/>
            <result property="nsrsbh" column="NSRSBH" jdbcType="VARCHAR"/>
            <result property="nsrmc" column="NSRMC" jdbcType="VARCHAR"/>
            <result property="zxyymc" column="ZXYYMC" jdbcType="VARCHAR"/>
            <result property="pzrq" column="PZRQ" jdbcType="DATE"/>
            <result property="enteringtime" column="ENTERINGTIME" jdbcType="TIMESTAMP"/>
            <result property="optype" column="OPTYPE" jdbcType="TINYINT"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        ZXUUID,NSRSBH,NSRMC,
        ZXYYMC,PZRQ,ENTERINGTIME,
        OPTYPE,I_TIME,uni_code
    </sql>
</mapper>
